Projects / flashrom / Dependencies

Dependencies

dmidecode

Minimum version:

    libftdi

    Minimum version:

      libusb

      Minimum version:

        PCI Utilities

        Minimum version:

          Screenshot

          Project Spotlight

          CuteMarkEd

          A MarkDown editor with live HTML previews.

          Screenshot

          Project Spotlight

          OrientDB

          A high performance document database.